<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    >

    <ListView
        android:id="@+id/activity_listview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:scrollbarThumbVertical="@color/xp_yellow"
        >
    </ListView>

    <include
        android:id="@+id/sk_keyboard"
        layout="@layout/view_keyboard"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="65dp"
        android:layout_marginBottom="0dp"
        />

</RelativeLayout>